.header-WhiteLogo .search-container {
  margin-top: 0px;
}

.header-WhiteLogo .mobileSearchView {
  display: flex;
  flex-direction: row;
}

.header-WhiteLogo .input-group-text {
  height: 100%;
  padding: 0.375rem 0;
}

.header-WhiteLogo .logo-bar {
  position: relative;
}

.header-WhiteLogo .closeSearch {
  top: 15px;
  right: 35px;
}

.ml16 {
  margin-left: 16px;
}

.mt40 {
  margin-top: 40px;
}

.footer-p {
  color: #fff;

  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  text-align: start;
  width: 65%;
  margin: 0 auto;
}

.acf-page-banner {
  min-height: 775px;
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.fl-content-box {
  position: relative;
}

.fl-page-btn {
  padding: 4px 8px;
  border-radius: 2px;
  background: var(--Light-Blue-700, #0056b3);
  color: var(--White, var(--colors-Neutral-0, #fff));
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 14px;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  display: inline-block;
}

.banner-caption-event {
  color: #fff;

  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
  letter-spacing: -0.56px;
}

.acf-page-banner .content-box {
  text-align: left;
}

.acf-page-banner .fl-section-inner .fl-container {
  padding-top: 0px;
  padding-bottom: 0px;
}

.fl-header-inner .fl-container {
  padding-left: 24px;
  padding-right: 24px;
}

.fl-section-inner .fl-container {
  padding-top: 124px;
  padding-bottom: 124px;
  padding-left: 24px;
  padding-right: 24px;
}

.fl-footer-inner .fl-container {
  padding-left: 24px;
  padding-right: 24px;
}

body .d-hCross {
  min-height: 100vh;
}

body.f-HD .d-hCross {
  min-height: 1080px;
}
.d-flex.mobile_bdr {
  border-top: 1px solid #ebebeb;
  padding-top: 32px;
  margin-top: 32px;
}

@media screen and (max-width: 767px) {
  .fl-header-inner .fl-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .fl-section-inner .fl-container {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .fl-footer-inner .fl-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .acf-page-banner .banner-title {
    font-size: 2.25rem;
  }

  .acf-page-banner {
    min-height: 300px !important;
  }

  .acf-page-banner .content-box {
    padding: 5px 16px 40px 16px;
  }
  a.white_btn.view_all_insight.btn.showbtn {
    width: 380px;
    margin: 0 auto;
    margin-left: 10px;
  }
  p.footer-p {
    width: 100%;
  }
  img.whiteSearch.search-icon.eventpage {
    width: 24px;
    height: 24px;
  }
  .single-news .acf-page-banner .banner-title {
    margin-bottom: 0;
    font-size: 36px;
  }
  section.expert_speakers h2 {
    text-align: center !important;
  }
  .d-flex.mobile_bdr {
    border-top: 1px solid #ebebeb;
    padding-top: 32px;
    margin-top: 32px;
  }
}

@media (min-width: 1200px) {
  .section-title-box {
    padding-right: 58px;
  }

  .section-desc-box {
    padding-left: 58px;
  }
}

@media (min-width: 1800px) {
  .fl-header-inner .fl-container {
    max-width: 1280px;
  }

  .fl-section-inner .fl-container {
    max-width: 1280px;
  }

  .fl-footer-inner .fl-container {
    max-width: 1280px;
  }
}

html {
  margin-top: 0px !important;
}

.spacer-header-height {
  height: 278px;
  width: auto;
}

@media (max-width: 767px) {
  .spacer-header-height {
    height: 138px;
  }

  .navigation {
    border-bottom: none;
  }

  .mobile-header {
    display: block;
  }

  .form-container form {
    width: auto !important;
  }

  .banner-caption-event {
    color: var(--White, #fff);

    font-size: 16px !important;
    font-style: normal;
    font-weight: 900;
    line-height: 48px;
    letter-spacing: -0.64px;
  }

  .banner-title {
    color: var(--White, #fff);
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: 48px;
  }

  .heading-8 {
    font-size: 28px !important;
    line-height: 36px !important;
    letter-spacing: -0.84px !important;
    text-align: center;
  }

  .heading-7 {
    font-size: 28px !important;
    line-height: 36px !important;
  }

  .expert_p {
    font-size: 28px !important;
    line-height: 36px !important;
    letter-spacing: -0.84px !important;
  }

  .form-container {
    background: #fff;
    border-radius: 4px;
    padding: 8px;
    min-width: 0px !important;
  }

  .bg-event {
    display: none;
  }

  .speaker-name {
    color: var(--Mine-Shaft-Black-700, #333);

    font-size: 18px !important;
    font-style: normal;
    font-weight: 900 !important;
    line-height: 26px !important;
    letter-spacing: -0.36px !important;
  }

  .speaker-designation {
    color: var(--Mine-Shaft-Black-500, #858585);

    font-size: 14px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 20px !important;
  }

  .speaker-intro {
    color: #333;

    font-size: 14px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 20px !important;
  }

  .card-img-top {
    width: 100% !important;
    height: auto !important;
  }

  .speaker-card {
    border: none !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding: 0px 16px !important;
  }
}

.course-fetch-form {
  border-radius: 4px;
  border: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  background: var(--Colors-Neutral-0, #fff);
}

.fl-btn-primary {
  border-radius: 4px;
  background: var(--light-Blue-700, #0056b3);
  width: 100%;
}

.event-header1 {
  color: #fff;

  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
  letter-spacing: -0.56px;
}

.event-header2 {
  color: #fff;

  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  line-height: 56px;
}

.event-title {
  color: #fff;

  font-size: 80px;
  font-style: normal;
  font-weight: 900;
  line-height: 88px;
  letter-spacing: -3.2px;
  text-transform: capitalize;
}
section.virtual_fireside_chat p {
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
  letter-spacing: -0.84px;
}
h2.mrt.heading-2.text-white {
  max-width: 100% !important;
  width: 100%;
}

.form-container {
  position: relative;
  top: 0;
  z-index: 1000;
  right: auto;
  background: #fff;
  /*min-width: 426px;*/
  min-height: 474px;
  border-radius: 4px;
  padding: 8px;
}

.form-container form {
  display: flex;
  padding: 32px 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  /* width: 410px; */
}

.clas-img {
  width: 40px;
  display: flex;
  padding: 10px;
  align-items: center;
  border-radius: 4px;
  background: var(--Mine-Shaft-Black-100, #f5f5f5);
}

.class-reg {
  width: 20px;
  height: 20px;
}

.fl-select-info {
  margin-top: 32px;
  padding-top: 32px;
  margin-bottom: 32px;
}

.fl-select-info p {
  color: var(--mine-Shaft-Black-600, #454545);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  padding-bottom: 32px;
}

.fl-course-alert {
  display: none;
}

.fl-btn-primary {
  border-radius: 4px;
  background: var(--light-Blue-700, #0056b3);
  width: 100%;
}

.section-contents {
  display: grid;
  row-gap: 24px;
}

.expert_p {
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
  /* 128.571% */
  letter-spacing: -0.84px;
}

.expert_uni {
  color: var(--Dark-Blue-700, #174174);

  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
  letter-spacing: -0.84px;
}

.speaker-name {
  color: #333;

  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 28px;
  letter-spacing: -0.56px;
}

.speaker-designation {
  color: var(--Mine-Shaft-Black-500, #858585);

  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 100% */
}

.speaker-intro {
  color: #333;

  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: -0.2px;
}

.mt36 {
  margin-top: 36px;
}

.mb36 {
  margin-bottom: 36px;
}

.speaker-card {
  width: 25rem;
  display: flex;
  padding: 20px;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 8px;
  border: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
}

.card-img-top {
  height: 400px;
}

.bg-event {
  position: relative;
  width: 649px;
  height: 649px;
  right: 101px;
  top: -200px;
  border-radius: 649px;
  background: linear-gradient(225deg, rgba(237, 237, 237, 0.31) 25%, rgba(249, 249, 249, 0) 39.41%);
}

.heading-7 {
  color: #333;
  font-family: "Lato", "Helvetica Neue", Arial, sans-serif;

  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
}

.heading-8 {
  color: var(--Dark-Blue-700, #174174);

  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
 
}

.reg-title {
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
  letter-spacing: -0.56px;
}

.reg-date {
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 1.6px;
  text-transform: uppercase;
}

.reg-time {
  color: var(--Mine-Shaft-Black-500, #858585);

  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 14px;
  letter-spacing: 1.6px;
  text-transform: uppercase;
}

.reg-slot {
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: -0.2px;
}

.reg-timmings {
  color: var(--Mine-Shaft-Black-600, #454545);

  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.reg-format {
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.contact_us:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 72px 113px 0px;
  border-color: transparent transparent var(--white) transparent;
  left: 0px;
  top: -21px;
  position: absolute;
  transform: rotate(90deg);
}
#stickyElement {
  position: absolute;
  height: 3000px;
}
#stickyElement .form-container {
  top: 30px;
  position: sticky !important;
}
